
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600i,700&display=swap');


@media (max-width: 490px) {
body .container {
  text-align: center;
}
}


@media (min-width: 1200px) { 
  @import "http://fonts.googleapis.com/css?family=Oswald:400,300";
  body {
    padding-top: 20px;
  }
  .container {
    width: 90%;
  }
  .container-cart,
  .container-order-form {
    width: 970px;
  }
  .masthead {
    padding: 10px 5px 0;
  }
  .masthead h3 {
    font-size: 24.5px;
    margin: 10px 0;
  }
  .masthead h1,
  .masthead h2,
  .masthead h3 {
    line-height: 40px;
  }
  .masthead h1,
  .masthead h2,
  .masthead h3,
  .masthead h4,
  .masthead h5,
  .masthead h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
  }
  #footerCredits {
    background-color: #F5F5F5;
    padding: 60px 10px;
  }
  #footerCredits img {
    display: inline-block;
    margin-bottom: 40px;
  }
  h1.lead {
    margin-top: 0;
  }
  .valor-por {
    font-size: 36px;
    margin-top: 4px;
    display: block;
    line-height: 140%;
  }
  .descricao-preco {
    margin-top: 10px;
  }
  .buy-button {
    float: right;
    width: 30%;
    font-weight: bold;
  }
  nav {
    display: block;
  }
  .nav {
    margin-bottom: 20px;
    margin-left: 0;
    list-style: none;
  }
  .nav > li > a {
    display: block;
    font-size: 14px;
  }
  .nav > li > a:hover {
    text-decoration: none;
    background-color: #eeeeee;
  }
  .nav > li > a > img {
    max-width: none;
  }
  .nav > .pull-right {
    float: right;
  }
  .nav-tabs > li,
  .nav-pills > li {
    float: left;
  }
  .nav-tabs > li > a,
  .nav-pills > li > a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
  }
  .nav-pills > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .product-name .brand-name,
  .product-name .seller {
    display: none;
  }
  .steps-view {
    width: 422px;
  }
  .mini-cart {
    text-shadow: 0 1px 0px #fff;
    position: relative;
  }
  .mini-cart .summary-template-holder,
  .mini-cart h2 {
    background: #f7f7f7;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px dotted #eee;
    padding-top: 8px;
  }
  .mini-cart .cart-template-holder {
    background: #fff;
    border-right: 3px solid #F7F7F7;
    border-left: 3px solid #F7F7F7;
  }
  .mini-cart h2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    padding: 4px 6px;
    text-align: right;
    color: #aaa;
    margin-bottom: 0;
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  .mini-cart .cart {
    margin-bottom: 0;
    padding: 1px 3px 6px 5px;
  }
  .mini-cart .monetary,
  .mini-cart .quantity-price {
    text-align: right;
    white-space: nowrap;
  }
  .mini-cart .cart table tbody tr td.quantity-price {
    float: right;
    margin-right: 6px;
  }
  .mini-cart .info {
    text-align: right;
    width: 58%;
  }
  .mini-cart .info,
  .mini-cart .monetary {
    padding-top: 6px;
  }
  .mini-cart .table tfoot td {
    color: #468847;
    font-size: 13px;
    font-weight: bold;
    padding-top: 12px;
  }
  .mini-cart .product-item {
    padding-bottom: 6px;
  }
  .mini-cart .product-item .shipping-date,
  .mini-cart .product-item .quantity-price {
    font-size: 11px;
    padding: 10px 0 4px 0;
  }
  .mini-cart .totalizers {
    margin-bottom: 10px;
  }
  .mini-cart .link-cart {
    font-size: 11px;
    margin-top: 5px;
  }
  .locale {
    display: none;
  }
}
@media (max-width: 480px) { 
  #header{
    background-color: #2982d4;
    color: #fff;
    height: 45px;
    width: 100%;
    padding: 0 10px;
    margin-left: -10px;
  }
  #header button.back{
    background-color: transparent;
    border: none;
    float: left;
    margin: 10px;
    color: #fff;
    border: 0;
    font-size: 17px;
    line-height: 24px;
    font-weight: normal;
    padding: 0;
  }
  #header button.back .arrow{
    width: 17px;
    height: 23px;
    background-image: url('/arquivos/playkids-mobile-sprite.png');
    background-size: 320px auto;
    background-repeat: no-repeat;
    background-position: -177px -60px;
    float: left;
  }
  #header h1{
    float: right;
    margin: 3px 0 0;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 25px;
    width: 93px;
    height: 26px;
    color: #FFF;
  }
}




.vtex-front-messages-placeholder .vtex-front-messages-close-all {
	right: 10px;
  	top: -5px;

}

body {
  font-family: 'Montserrat', sans-serif !important;
}

a {
  color:#3bb554;
  transition:all 0.5s;
}

a:hover {
  color:grey;
  text-decoration: none;
}

button {
	/*background: none !important;  está dando erro no botão da loja padrão customizado é verde */
	color:white !important;;
	border:0px !important;;
	border-radius:0px !important;;
	padding:9px !important;;
    min-height: 30px !important;;

		}


#cart-to-orderform {
  		background: #3bb554 !important;
			color:white !important;;
			border:0px !important;;
	    border-radius:0px !important;;
	    padding:13px !important;;
			
}

input {
    
			border:1px !important;;
	    border-radius:0px !important;;

}

.accordion-toggle,
.cart-fixed.cart-fixed-transition.affix-top h2,
.cart-fixed.affix h2{
  color: #333;
}

small.seller.muted, .brand-name {
  display:none !important;
}

/* Element | https://madmais.myvtex.com/checkout/#/cart */


/*
div.container:nth-child(7) > a:nth-child(1) {
 
  color: #0000;
  background-image: url('/arquivos/logo-header.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 250px;
  display: block;
  height: 89px;
}

*/

div.container:nth-child(7) {
  text-align: center !important;
}

@media (max-width: 979px) and (min-width: 768px){
  .full-cart .item-quantity-change{
        left: 27px;
  }
  .full-cart .item-quantity-change-increment {
    	top: 38px;
  }
  .full-cart .item-quantity-change-decrement {
    	top: -8px;
  } 
}

@media (max-width: 768px) {
 .full-cart .item-quantity-change-increment {
    display:block;
  }
}
/* Element | https://madmais.myvtex.com/checkout/#/shipping */

.shipping-method-toggle {
  display: none;
}

/* Element | https://madmais.myvtex.com/checkout/#/shipping */

.vtex-omnishipping-1-x-deliveryChannelsWrapper {
 /* display: ; */
  box-shadow: none;
  border: 0px;
}

.srp-delivery-current-many__description:after {
    content: "\25bc";
    color: gray;
    padding: 0 10px;
}

.client-pre-email .btn-success {
  background: #3bb554 !important;
}


#payment-group-custom201PaymentGroupPaymentGroup, #payment-group-creditDirectSalePaymentGroup, #payment-group-debitDirectSalePaymentGroup {
  display: none;
}

.srp-delivery-current-many__description:after {
    content: "\25bc";
    color: gray;
}

.srp-pickup-empty:after,.srp-pickup-info:after{
    background-color: #ff8d3a;
border-radius: 7px;
    color:white;
    display:block;
    content:'Retirada em loja: Prazo válido somente para pagamento em cartão de crédito. Para boleto bancário, agendamento só será válido após a confirmação de pagamento.';
  padding:10px;
  margin-top:20px;
}













.vtex-omnishipping-1-x-scheduledDeliveryList:before{
      background-color: #ff8d3a;
border-radius: 7px;
    color:white;
    display:block;
    content:'Retirada em loja: Prazo válido somente para pagamento em cartão de crédito. Para boleto bancário, agendamento só será válido após a confirmação de pagamento.';
  padding:10px;
  margin-top:20px;
}

.vtex-omnishipping-1-x-scheduledDeliveryList{
  border:0px !important;;
}










.cf.pv4-ns:after{
      background-color: #ff8d3a;
border-radius: 7px;
    color:white;
    display:block;
    content:'Retirada em loja: Prazo válido somente para pagamento em cartão de crédito. Para boleto bancário, agendamento só será válido após a confirmação de pagamento.';
  padding:10px;
  margin-top:20px;
  max-width:300px;
}

a#cart-link-coupon-add{ 
    width: 100%;
    max-width: 280px;
    line-height: 35px;
    font-weight: bold;
    background: #ff8500;
    color: white;
    display: block;
}
.vtex-shipping-preview-0-x-postalCodeForgotten{
	    align-items: normal!important;
}
#cart-shipping-calculate{
	margin-top:20px;
    line-height: 10px!important;
}
button#cart-coupon-add {
    padding: 0;
    min-height: 28px;
    line-height: 14px;
    height: 28px;
    max-height: 28px;
}